## deepin-pre-package 1.0.3

=== debian/changelog ===
deepin-pre-package (1.0.3-1) unstable; urgency=medium

  * update packages list. 

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 06 Jan 2022 17:27:40 +0800

deepin-pre-package (1.0.2-1) unstable; urgency=medium

  * update packages list.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 09 Sep 2021 15:33:01 +0800

deepin-pre-package (1.0.1-1) unstable; urgency=medium

  * fix install path.

 -- deepin <lichenggang@uniontech.com>  Mon, 21 Jun 2021 10:12:27 +0800

deepin-pre-package (1.0.0-1) unstable; urgency=medium

  * init deepin-pre-package

 -- deepin <lichenggang@uniontech.com>  Sat, 03 Apr 2021 11:32:49 +0800
