=== debian/control ===
Source: deepin-pre-package
Section: misc
Priority: optional
Maintainer: deepin <zhangjiangang@uniontech.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/deepin-pre-package
#Vcs-Git: https://salsa.debian.org/debian/deepin-pre-package.git

Package: deepin-pre-package
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Mirror pre-installed list
 Mirror pre-installed list For store use
