## deepin-pre-package 1.0.4

=== debian/changelog ===
deepin-pre-package (1.0.4-1) unstable; urgency=medium

  * update packages list.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 26 Sep 2022 09:52:14 +0800
